How to remove lua-sec from Debian 9 (Stretch)